/*

 * Custom Style Sheet - Use this file to style your content
#4B8645 - Darker Green
#6C972E - Green
#A2CE4A - Light Green
#F4B60A - Light Orange
#E7831F - Dark Orange
 */


/* Background for Entire Site */
div#block-main { background: #A2CE4A;	
	}


/* Layout Tweaks */
#headerbar {margin-bottom:5px;} /* Compresses logo area space */
#block-main > div {padding: 10px 0;} /* Shortens amount of empty at top */
#headerbar .module {max-width:350px;}
#wpg-logo {
	padding: 0 0 15px 15px;
}

/* Modules */
.mod-box-orange > div {
	background: #F3B812;
	box-shadow: inset 0 0 0 1px rgba(255,255,255,0.1);
}

.mod-box-orange {
	background: #D49A00 url(../images/mod_box_color-orange.png) 0 100% repeat-x;
}

/* Typography */
blockquote.big-quote {
	font-size: 15pt; line-height: 22pt;
}
blockquote p {display:inline;}
blockquote p+p, blockquote p+p+p, blockquote p+p+p+p, blockquote p+p+p+p+p {display:block;}
div.module.mod-line.style-line.deepest a {
	color: #C3600C;
}
.small {font-size:80%;}
.module-title {line-height:100%}


/* Fix GCalendar date display CSS */
div.gc_up_mod_month_text {
	margin-top: -17px !important;
}

/* Tweak to the Definition Display for using it for Timeline */
.separator.timeline dd { !important;margin-left:110px;}
.separator.timeline dt { !important;width:100px;}

/* Bigquote */
blockquote.bigquote {background-color:;color:#C3600C;font-size:170%;border-top:1px solid #C5D324;border-bottom:1px solid #C5D324;padding:15px;margin-bottom:-25px;}
blockquote.bigquote+span {display:block;color:#C3600C;font-style:italic;text-align:right;position:relative;right:20px;}

/* Links in color-orange boxes */
div.color-orange li a {color:#6C972E;text-shadow: 0 0px 0;}


/* Forms (Needed for System Markup)
----------------------------------------------------------------------------------------------------*/

form fieldset{
	margin-bottom: 10px;
	padding: 10px 15px;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-shadow:
		1px 1px 0 rgba(255,255,255,0.6),
		inset 1px 1px 0 rgba(255,255,255,0.6);
}

form fieldset legend {
	color: #a2a2a4;
	font-size: 12px;
	text-transform: uppercase;
}

/*form input[type="text"],
form input[type="password"],
form select,
form textarea {
	padding: 6px;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.25);
	border-radius: 2px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.8);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	color: #888;
} - Caused problems after updating warp */

form input[type="text"]:focus,
form input[type="password"]:focus,
form select:focus,
form textarea:focus {
	outline: none;
	color: #444;
	border-color: #bbb;
	border-color: rgba(0,0,0,0.35);
	background-color: rgba(255,255,255,1.0);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
}

form textarea { padding: 8px; }

form button,
form input[type="button"],
form input.button,
form #submit {
	margin-right: 3px;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-bottom-color: #a2a2a2;
	border-radius: 2px;
	background-color: #f3f3f3;
	box-shadow: inset 0 1px 0 rgba(255,255,255,1.0),
				0 2px 1px rgba(0,0,0,0.05);
	color: #777;
	font-size: 11px;
	text-transform: uppercase;
	text-align: center;
}

form button:hover,
form input[type="button"]:hover,
form input.button:hover,
form #submit:hover { color: #fff; }


/*Fix AcyMailing Form Table header style */
#adminForm th {background-color: #f1f1f1;border-left:2px white solid}

/* Mini-Event Style */
.minievents {padding: 0;margin: 0;}
.minievents-container {overflow: hidden;margin: 0;padding-bottom: 1px;width:400px;}
.minievents-item {float: left;overflow: hidden;margin: 0;padding: 0;border-radius: 5px;}
.minievents-item-padding {margin:0 15px;padding:10px 0;}
.minievents-item:hover {background:#f6f6f6;}
.minievents-badge {background:url("../../../../../images/yootheme/mini-event-badge.png") no-repeat;}
.minievents-badge {width: 39px;height: 51px;float: left;margin-right: 15px;text-align: center;padding: 10px;margin-bottom:10px;}
.minievents-badge span {text-align:center;}
.showyear {height: 65px;padding: 3px 10px;}
.minievents-badge .day {display: block;font-size: 26px;line-height: 28px;color:#fff;}
.showyear .day {line-height: 34px;}
.minievents-badge .month {display: block;font-size: 18px;line-height: 18px;text-transform: uppercase;}
.showyear .month {line-height: 16px;}
.minievents-badge .year {display: block;font-size: 13px;line-height: 18px;text-transform: uppercase;}
.minievents-wrapper {margin: 0;}
.minievents-title, .minievents-title-nolink {display: block;font-size: 120%;line-height: 120%;margin: 0 0 5px 0;word-wrap: break-word;font-weight: bold;}


.minievents-title {cursor: pointer;}
.minievents-date {display: block;font-size: 110%;cursor: pointer;line-height: 110%;font-weight: bold;margin-bottom: 5px;}
.minievents-time {display: block;font-size: 90%;line-height: 100%;margin-bottom: 5px;color:#666;}
.minievents p {margin-bottom: 0;}
.minievents-desc {text-align:left;}

/* Styles for Art Tables */
.datatablemain {
	width: 100% !important;nowrap !important;
}
.datatablemain td {
	border-bottom:1px solid #f1f1f1;
}

/* Fix Widgetkit Height Issue on Front Page Latest News Module 
.wk-slideset div div.sets {height:52px !important} */



/* Copyright (C) YOOtheme GmbH, YOOtheme Proprietary Use License (http://www.yootheme.com/license) */

/*
 * Custom Style Sheet - Use this file to style your content
 */

/* Logo */
#logo .custom-logo {
	width: 270px;
	height: 60px;
	background: url(../../../images/yootheme/logo.png) 0 0 no-repeat;
}

/* Frontpage Demo Content */
.demo-slide {
	min-height: 400px;
	padding: 60px 0 0 60px;
	background-position: 100% 0;
	background-repeat: no-repeat;
}

.demo-slide h1 {
	font-size: 40px;
	margin: 0 0 10px 0;
}

.demo-slide h2 {
	font-size: 26px;
	margin: 0 0 50px 0;
}

.demo-slide h3 {
	margin-bottom: 5px;
	font-size: 24px;
}
.demo-slide p { margin: 0; }

.demo-slide .demo-box {
	position: relative;
	min-height: 62px;
	padding-top: 20px;
}

.demo-slide ul.check > li {
	padding-left: 25px;
	background: url(../images/icon_check.png) 0 50% no-repeat;
	line-height: 32px;
	font-size: 18px;
}

.demo-box-article {
	position: relative;
	float: left;
	width: 300px;
	margin-bottom: 10px;
	padding-top: 20px;
}

.demo-box img,
.demo-box-article img {
	position: absolute;
	top: 10px;
	left: 0;
}

.demo-box h3,
.demo-box-article h3 { margin-top: 0; }

.demo-box h3,
.demo-box p,
.demo-box-article h3,
.demo-box-article small { margin-left: 72px; }

.demo-list ul.line > li { line-height: 30px; }

.noform button {
margin-right: 3px;
	padding: 3px 8px 0 3px;
	border: 1px solid #ccc;
	border-bottom-color: #a2a2a2;
	border-radius: 2px;
	background-color: #f3f3f3;
	box-shadow: inset 0 1px 0 rgba(255,255,255,1.0),
				0 2px 1px rgba(0,0,0,0.05);
	color: #777;
	font-size: 13px;
	text-transform: uppercase;
	text-align: center;
	font-family: Nobile;
}

.bigquote {
	margin-bottom: -25px!important;
	padding-bottom: 25px!important;
}



#searchbox .results li.results-header {
	background-color: #E78724;
}
#searchbox {
    background: url("../images/searchbox_magnifier.png") no-repeat scroll 0 50% transparent;
}
#searchbox input {text-shadow: 0 0px 0; }

.button-more + [class*="button-"], .button-default + [class*="button-"], .button-primary + [class*="button-"] {
  margin-left: 30px !important; /* Fixes Button Padding after Update */
}
